/* Global structure */
BODY,HTML{
margin:0;
padding:0;
color:#0a328c;
width:100%;
height:100%;
}

BODY,HTML,P,DIV,TD{
font-size:13px;
font-family:Arial,Verdana,Helvetica,sans-serif;
}

HTML{
overflow-y: scroll;
}

#PrivateBody{
background: url(../img/test_bg.gif) repeat-x top;
}

#PublicBody{
background: url(../img/header_background_public.gif) repeat-x top;
}

FORM{
margin:0;
padding:0;
}

#Page{
position:relative;
width:100%;
height:100%;
min-height:100%;
height:auto !important;
top:0px;
}

#PageHeader{
width: 930px;
height:97px;
overflow:hidden;
margin: 0px auto 10px;
}

#PageLogo{
padding-right: 23px;
}

#PageLogo img{
margin:7px 0px 0px 0px;
border:none;
display:block;
}

#AreaLabel{
width: 100%;
}

#MainContent{
width: 930px;
margin: auto;
padding-bottom:5em;
position: relative;
}

#PageFooter{
background:url(../img/footer_bg.gif) repeat-x;
color:#fff;
height:60px;
overflow:hidden;
margin:40px auto 0px;
position:absolute;
bottom:0px;
text-align:center;
width:100%;
}

#PageFooter table{
width:930px;
margin:auto;
}

#PageFooter td{
text-align:left;
}

#PageFooterLinks{
padding-top:35px;
}

#PageFooterLinks A{
color:#fff;
font-size:11px;
text-transform:uppercase;
text-decoration:none;
white-space:nowrap;
}

#UnitedInternet{
width: 106px;
}

#UnitedInternet img {
display:block;
float:left;
margin:0 10px 0 0px;
}

#AreaTitle{
display:block;
margin:19px 0px 17px 0px;
}

#LogoutButton{
margin-top: 0px;
}

#LogoutButton img{
border:none;
}

#PSProfile{
width:auto;
height:42px;
overflow:hidden;
margin-top:7px;
padding:0 2px 0 0;
font-size:10px;
font-weight:bold;
color:#fff;
line-height: 15px;
}

#PSProfileLabel{
color:#DBE1EF;
}

#NavigationFrame{
padding:0px;
margin:0px;
}

#SubNavigation{
clear:both;
color:#fff;
text-transform:uppercase;
margin-top:4px;
}

#SubNavigation A{
color:#fff;
font-weight:bold;
text-decoration:none;
font-size:11px;
}

#SubNavigation IMG{
margin:0 10px;
}

#Breadcrumb{
padding:2px 6px;
margin:0 0 13px 0;
font-size:11px;
background:#eff4fb;
}

.TopnavItem,
.TopnavItemFirst{
border:none;
float:left;
}

.TopnavItem.active,
.TopnavItemFirst.active{
border-bottom: 2px solid #fff000;
}

.TopnavItem:hover,
.TopnavItemFirst:hover{
border-bottom: 2px solid #fff000;
}

H1,H2,H3,H4,H5,H6{
margin:0;
padding:0;
}

P{
margin:0;
padding:0 0 11px 0;
}

/* Miscellaneous content styles */

.Button,
.TextButton{
background:url(../img/button_bg.gif) repeat-x;
border:none;
height:27px;
padding:0;
font-weight:bold;
margin:0;
}

.Button input{
background:transparent;
border:none;
color:#fff;
font-weight:bold;
padding-top:3px;
}

.ButtonYellow{
background:url(../img/button_bg_yellow.png) repeat-x;
border:none;
height:36px;
padding:0;
font-weight:bold;
margin:0;
cursor: pointer;
}

.TextButtonYellow{
background:url(../img/button_bg_yellow.png) repeat-x;
border:none;
height:36px;
padding-top:8px;
font-weight:bold;
margin:0;
}

.TextButtonYellow a:link,
.TextButtonYellow a:visited{
text-decoration: none;
text-shadow: 1px 1px 1px #FFFFFF;
//filter:DropShadow(color=#ffffff, offx=1, offy=1);
color: #004091;
}

.ButtonYellow input{
background:transparent;
border:none;
color: #004091;
font-weight:bold;
margin-top:8px;
text-shadow: 1px 1px 1px #FFFFFF;
//filter:DropShadow(color=#ffffff, offx=1, offy=1);
cursor: pointer;
}

.Clear{
clear:both;
}

.TextButton{
padding-top:4px;
}

.TextButton A{
color:#fff;
text-decoration:none;
}

.DeleteButton{
color:#cc0000;
}

H2{
padding-bottom:15px;
}

.FontSmall{
font-size:11px;
}

.Intro{
padding-bottom:30px;
}

.DownloadTitle{
white-space:nowrap;
}

.DownloadIcon{
margin-right:5px;
border:none;
}

.DownloadButton{
display:block;
border:none;
}

.DownloadCell{
border-top:dotted 1px #aaa;
padding:5px 5px 13px 5px;
}

.DownloadFirst{
border-top:none;
}

.SectionHeader{
background:url(../img/section_hbg.gif) repeat-x #c4cfec;
font-size:16px;
font-weight:bold;
color:#0a328c;
height:29px;
overflow:hidden;
}

.SectionContent{
padding-top:22px;
background-color: #ffffff;
}

.SectionFooter{
background:url(../img/section_bgb.gif) repeat-x;
margin-bottom:25px;
}

.SectionBGL{
background:url(../img/section_bgl.gif) repeat-y;
}

.SectionBGR{
background:url(../img/section_bgr.gif) repeat-y;
}

.BoxHeader{
background:url(../img/box_hbg.gif) repeat-x #c4cfec;
font-size:16px;
font-weight:bold;
color:#fff;
height:21px;
overflow:hidden;
}

.BoxContent{
padding:13px;
background:url(../img/box_bg.gif) repeat-x;
margin-bottom:25px;
}

.HtmlCode{
background:#e4ecf9;
margin-top:8px;
width:100%;
}

.ItemSeparator{
padding:15px 0 15px 0;
border-top:dotted 1px #aaa;
}

.FirstItem{
border-top:none;
}

.ItemTitle{
font-weight:bold;
padding:0 0 13px 0;
}

.ShowroomBannerEntry{
padding:15px 0 15px 0;
border-top:dotted 1px #aaa;
}

.ShowroomBanner{
display:block;
}

.ShowroomBannerInfo{
padding:8px 0 8px 0;
}

.Message{
padding:13px 9px;
background:#e4ecf9;
margin-bottom:15px;
}

.MessageIcon{
padding-right:8px;
}

.ErrorMessage{
padding:13px 9px;
background:url(../img/errorbox-bg.png) repeat-x bottom #FFF000;
margin-bottom:15px;
}

.ErrorMessage ul{
padding-bottom: 0px;
margin-bottom: 0px;
}

UL{
margin-top:0;
}

.DataGrid,
.IndependentGrid{
border:solid 1px #c9d9f3;
border-bottom:solid 4px #c9d9f3;
border-collapse:collapse;
}

.IndependentGrid,
.IndependentGrid TD{
background:#eff4fb;
padding:5px 9px;
}

.GridFrame{
border:solid 1px #c9d9f3;
border-bottom:solid 4px #c9d9f3;
background:#eff4fb;
padding:5px 9px;
}

.DataGrid TH{
background:#c9d9f3;
border-bottom:solid 1px #fff;
vertical-align:top;
padding:5px 9px;
text-align:left;
white-space:nowrap;
}

.DataGrid TD{
background:#eff4fb;
border-bottom:solid 1px #fff;
border-left:solid 1px #c9d9f3;
vertical-align:top;
padding:5px 9px;
}

.DataGrid.OrderState TD{
font-size: 11px;
}

.DataGrid.Qualitybonus TH{
text-align: center;
}

.DataGrid.BlueBg td
{
background-color: #D9E9F2;
color: #004192;
}

.DataGrid.BlueBg th
{
color: #ffffff;
background: url(../img/th_bg.gif) repeat-y #3298cf;
}

TD.Alternate{
background:#e4ecf9;
border-bottom:solid 1px #fff;
border-left:solid 1px #c9d9f3;
vertical-align:top;
padding:5px 9px;
}

/* Formulare */

.FormHorizontal{
border-collapse:collapse;
}

.FormLabel{
padding:2px 6px 2px 0;
text-align:right;
vertical-align:top;
white-space:nowrap;
}

.FormElement{
padding:2px 0 2px 0;
vertical-align:top;
}


/* Navigation */

.NavGroup{
border:solid 1px #99a6c8;
margin:0px 0 20px 0;
}

.NavGroupTitle{
padding:4px 2px 2px 6px;
background:#e9f0fa;
font-size:11px;
}

.NavGroupState{
}

#SpeedNav{
border:solid 1px #99a6c8;
background:#e9f0fa;
margin:0 0 10px 0;
padding:2px 3px 2px 6px;
}

#SpeedNav IMG{
border:none;
margin:0 5px 0 0;
}

.NavItem,
.NavItemActive,
.SidebarGroupContent{
border-top:solid 1px #ddd;
padding:4px 6px 2px 6px;
font-size:11px;
cursor:pointer;
background-color: #ffffff;
}

.SidebarGroupContent{
background-color: #ffffff;
}

.NavItem:hover{
background:#f4f7fc;
}

.NavItemActive{
background:#f4f7fc;
}

A.NavLink:link,
A.NavLink:visited{
color:#002276;
text-decoration:none;
width:100%;
}

A.NavLink:active,
A.NavLink:hover{
color:#000;
text-decoration:none;
width:100%;
}

.SubnavItem{
border-top:solid 1px #eee;
padding:2px 0 6px 0;
background-color: #ffffff;
}

A.SubnavLink:link,
A.SubnavLink:visited,
A.SubnavLink:active,
A.SubnavLink:hover,
A.SubnavLinkActive{
color:#002276;
font-size:11px;
display:block;
text-decoration:none;
padding:2px 4px 1px 13px;
background:url(../img/nav_bullet_sub.gif) no-repeat 7px 7px;
}

A.SubnavLink:active,
A.SubnavLink:hover{
background:url(../img/nav_bullet_sub.gif) no-repeat 7px 7px #f4f7fc;
}

A.SubnavLinkActive{
background:url(../img/nav_bullet_sub.gif) no-repeat 7px 7px #f4f7fc;
}

.SidebarSection{
margin:0px 0px 20px 0px;
padding: 1px;
}

.SidebarSection{
border:solid 1px #99a6c8;
}

.SidebarSection TD,
.SidebarSection DIV{
font-size:11px;
}

.SidebarSectionTitle{
padding:4px 6px 2px 6px;
background:#e9f0fa;
font-size:11px;
border-bottom:solid 1px #ddd;
}

.SidebarSectionContent{
width:125px; /* 137 original, minus padding */
padding:6px;
font-size:11px;
overflow:hidden;
background-color: #ffffff;
}

.SidebarButton{
//background:url(../img/sbutton_bg.gif) repeat-x;
background: transparent;
margin:0px;
}

/* Footnotes */

.FootnoteStars{
font-size:13px;
font-weight:bold;
padding-right:3px;
color:#888;
}

.Footnote{
font-size:11px;
color:#888;
}